commit 1072af868662ea8fec30454c2d62afdee24f2c8e
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Tue Aug 23 18:34:29 2022 +0100

    OpenSSL: fix non-OCSP build
    
    Broken-by: 9641b6648d

diff --git a/src/src/tls-openssl.c b/src/src/tls-openssl.c
index c63e56c0e..043755c84 100644
--- a/src/src/tls-openssl.c
+++ b/src/src/tls-openssl.c
@@ -1923,7 +1923,9 @@ tls_server_creds_invalidate(void)
 {
 SSL_CTX_free(state_server.lib_state.lib_ctx);
 state_server.lib_state = null_tls_preload;
+#ifndef DISABLE_OCSP
 state_server.u_ocsp.server.file_expanded = NULL;
+#endif
 }
 
 

